.payment__content {
	margin-bottom:2em;
}

.payment__content p {
	text-align:center;
}

.form__payment {
	text-align:center;
	margin-top:2em;
}

.payment__table {
	text-align:center;
	display:table;
	margin-bottom:1em;
	width:100%;
	border-collapse:collapse;
}
.payment__row {	
	display:table-row;
}

.payment__row:last-child{
	border-top:1px solid #002057;
	margin-top:0.4em;
	
}

.payment__cell {
	display:table-cell;
	margin-bottom:1em;
}

.payment__label {
	margin:0;
	padding:1em 0;
	width:50%;
	text-align:right;
}

.payment__input {
	max-width:50%;
	padding:1em 0 1em 0.6em;
	text-align:left;
	vertical-align:middle;
}

.payment__pay, .payment__display {
	box-sizing:border-box;

	padding:0.1em;
	max-width:150px;
	width:100%;
	display:inline-block;
	text-align:right;
}

.payment__pay {
	border:1px solid #002057;
}

.payment__display {
	background:transparent;
	font-weight:bolder;
	border:0;
}


.payment__original:invalid {
	background-color:#e5b0b0;
}
.payment__original:valid {
	background-color:#b0e5bc;
}

.payment__success {
	box-sizing:border-box;
	text-align:center;
	padding:0.5em;
	margin-bottom:1em;
}

.payments__return {
	margin:0 0.4em 1em 0.4em;
	font-size:1em;
	padding:1em;
 }
 
 .payments__return .glyphicon {
	 margin:0 0.4em 0 0;
 }
 
@media (max-width: 767px) {
 .payment__content {
	font-size:0.8em;
 }
}

@media (min-width: 768px) and (max-width: 991px) {
 .payment__content {
	font-size:1em;
 }
}

@media (min-width: 992px) {
 .payment__content {
	font-size:1em;
 }	
}